/********************************************************
   Systems By: @suspraize
   Systems created for Loled Furniture
   YOU ARE NOT PERMITTED TO USE THESE SYSTEMS WITHOUT LEGAL AUTHORIZATION
   IF YOU USE THESE SYSTEMS IN ANY OTHER Add-On YOU WILL TAKE STRIKE
********************************************************/

{"format_version":"1.10.0","animation_controllers":{"controller.animation.car.open.close.door":{"initial_state":"default","states":{"default":{"transitions":[{"open":"query.has_rider"}],"blend_transition":0.2},"open":{"animations":["open_close_door"],"transitions":[{"close":"!query.has_rider"}],"blend_transition":0.2},"close":{"animations":["open_close_door"],"transitions":[{"open":"query.has_rider"}],"blend_transition":0.2}}}}}